@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

html {
    font-size: 16px;
}
body {
    font-family: 'Ubuntu', sans-serif;
}

#header {
    background-color: #faaf3e;
    background-color: #1b2127;
}

.g-recaptcha {
    margin: 25px 0;
}

.error {
    margin: 20px 0 5px 0;
}
.error .required {
    color: red;
}

input[type="text"] {
    margin-bottom: 10px;
    display: inline-block;
    max-width: 380px;
}

div.content > div:last-child {
    text-align: center;
}

.subscription-page .content ul {
    list-style: none;
}

body.fixed .content h3 {
    margin-bottom: 2rem;
}
form table {
    border: 0;
}
form table th,
form table td {
    padding: 0 10px;
}
form table td {
    border: 0;
}
ul.list {
    padding-left: 20px;
    margin-bottom: 20px;
}

form p {
    display: inline-block;
    margin-right: 20px;
}

form br {
    display: none;
}

@media (max-width: 860px) {
    #logo a {
        font-size: 28px;
    }
    .content.well > h3 {
        font-size: 24px;
    }
}